.theme-default {
  --color-primary: rgba(31, 31, 31, 0.9);
  --color-secondary: #ff66c4;
  --color-accent: #8c52ff;
  --font-color: #1f1f1f;
}
.theme-meduse {
  --color-primary: rgba(31, 31, 31, 0.9);;
  --color-secondary: #ff66c4;
  --color-accent: #8c52ff;
  --font-color: #1f1f1f;
}
.theme-citrus {
  --color-primary: #ffde59;
  --color-secondary: #ff5757;
  --color-accent: #ff914d;
  --font-color: #1f1f1f;
}
.theme-apple {
  --color-primary: #7ed957;
  --color-secondary: #38b6ff;
  --color-accent: #64cc95;
  --font-color: #1f1f1f;
}
.theme-candyfloss {
  --color-primary: #ffbd59;
  --color-secondary: #ff66c4;
  --color-accent: #ff9e7e;
  --font-color: #1f1f1f;
}
.theme-sea {
  --color-primary: #5ce1e6;
  --color-secondary: #5271ff;
  --color-accent: #28b6ff;
  --font-color: #1f1f1f;
}